@charset "utf-8";

/* ****************************************************
  layout styles
***************************************************** */


/* header-area
=========================================*/
/* logo */
#header-area .logo {
	padding: 35px 0 0 0;
}

/* header-utility */
#header-utility {
	width: 645px;
}

/* langLinks */
#header-utility ul#lang-links li img {
	vertical-align: top;
}

/* searchBox */
#header-utility #cse-search-form input.gsc-search-button {
	background: url(/english/common/images/header_bt001.gif) no-repeat 0 0;
}


/* footer-area
=========================================*/
/* clickText */
#footer-area .clickText a {
	background: url(/english/common/images/com_bt004.gif) no-repeat 0 0;
	}

#footer-area .clickText a.close {
	background: url(/english/common/images/com_bt004off.gif) no-repeat 0 0;
}

